-- 基础信息
base_info = {
	group_id = 133004010
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 283, gadget_id = 70310001, pos = { x = 2770.328, y = 229.349, z = -159.249 }, rot = { x = 0.000, y = 195.250, z = 0.000 }, level = 23, state = GadgetState.GearStart, area_id = 4 },
	{ config_id = 284, gadget_id = 70310001, pos = { x = 2763.640, y = 229.270, z = -161.476 }, rot = { x = 0.000, y = 136.446, z = 0.000 }, level = 23, state = GadgetState.GearStart, area_id = 4 },
	{ config_id = 475, gadget_id = 70310001, pos = { x = 2760.314, y = 218.953, z = -131.914 }, rot = { x = 0.000, y = 36.621, z = 0.000 }, level = 23, state = GadgetState.GearStart, area_id = 4 },
	{ config_id = 476, gadget_id = 70310001, pos = { x = 2752.799, y = 218.980, z = -134.904 }, rot = { x = 0.000, y = 277.136, z = 0.000 }, level = 23, state = GadgetState.GearStart, area_id = 4 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 283, 284, 475, 476 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
